---
name: Carlos Bazan
locality: Austin, TX
country: USA
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager</a>, <a href="/job-families/product/product-manager"> Product Management internship </a>
reports_to: patrick-h
picture: carlosbazan.jpg
twitter: 
gitlab: cbazan1
departments:
- Customer Success
- Technical Account Managers
story: 'Carlos has over a decade of experience partnering with customers as an extension
  to their team. He enjoys helping his customers maximize their investments and achieve
  their goals. Outside of work, Carlos enjoys playing sand volleyball, watching movies
  at the Alamo Drafthouse, and traveling.

'
